#w span{
  display:none;
}
#w span[rel="480"]{
  display:block;
}

#content{
  padding-top:80rem;
}

#content .block.home{
  background-image:url(images/m/banner.jpg);
  background-size:auto 615rem;
}


#content .block.bread{
  background-image:url(images/m/bread.jpg);
  background-size:100% auto;
}